<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="assets/css/style.min.css">
    
    <!-- Useful meta tags -->
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="robots" content="index, follow, noodp">
    <meta name="googlebot" content="index, follow">
    <meta name="google" content="notranslate">
    <meta name="format-detection" content="telephone=no">
    <meta name="keywords" content="">
    <meta name="description" content="">
    <link rel="shortcut icon" href="assets/img/favicon.ico">
    
    <title>Обезвреживание и утилизация медицинских отходов по всей России</title>
</head>
<body>

<div class="page">

    <!-- Header -->
    <header class="header">
        <div class="container">
            <div class="navbar">
                <a class="site-logo navbar-logo" href="/">
                    <img src="assets/img/site-logo.svg">
                    <span>Обезвреживание и утилизация медицинких отходов</span>
                </a>
    
                <menu class="site-menu navbar-menu">
                    <li><a href="#cases-contract">Договор</a></li>
                    <li><a href="#disposal">Как утилизируем</a></li>
                    <li><a href="#partners">С кем работаем</a></li>
                    <li><a href="#contact">Контакты</a></li>
                </menu>
    
                <div class="site-contact navbar-contact">
                    <div class="site-contact__icon">
                        <img src="assets/img/phone-icon.svg">
                    </div>
    
                    <div class="site-contact__right">
                        <a href="tel:+79132352020">+7 913 235-20-20</a>
                        <span>Ежедневно с 9:00 до 20:00</span>
                    </div>
                </div>
    
                <div class="hamburger">
                    <div></div>
                    <div></div>
                    <div></div>
                </div>
            </div>
    
            <div class="mobile-menu">
                <menu class="site-menu">
                    <li><a href="#cases-contract">Договор</a></li>
                    <li><a href="#disposal">Как утилизируем</a></li>
                    <li><a href="#partners">С кем работаем</a></li>
                    <li><a href="#contact">Контакты</a></li>
                </menu>
    
                <div class="site-contact">
                    <div class="site-contact__icon">
                        <img src="assets/img/phone-icon.svg">
                    </div>
    
                    <div class="site-contact__right">
                        <a href="tel:+79132352020">+7 913 235-20-20</a>
                        <span>Ежедневно с 9:00 до 20:00</span>
                    </div>
                </div>
            </div>
    
            <div class="header-intro">
                <h1 class="header-intro__title">
                    Заключите договор<br>
                    на вывоз, утилизацию<br>
                    и обезвреживание<br>
                    медицинских отходов<br>
                    класса А, Б, В, Г
                </h1>
    
                <ul class="header-intro__adv">
                    <li>
                        <img src="assets/img/header-intro-adv-icon/header-intro-adv-icon-1.png">
                        <span>Предложим<br> конкурентную цену</span>
                    </li>
    
                    <li>
                        <img src="assets/img/header-intro-adv-icon/header-intro-adv-icon-2.png">
                        <span>Кэшбэк и партнерская программа<br> постоянным клиентам</span>
                    </li>
    
                    <li>
                        <img src="assets/img/header-intro-adv-icon/header-intro-adv-icon-3.png">
                        <span>Заключим договор<br> в день обращения</span>
                    </li>
                </ul>
    
                <div class="header-intro__offer">
                    <div class="header-intro__hint">
                        Вы можете заказать вывоз отходов или заключить абонентский договор
                    </div>
    
                    <div class="header-intro__btn-list">
                        <button class="btn" id="regular-export">Регулярный вывоз</button>
                        <button class="btn" id="subscription-agreement">Абонентский договор</button>
                    </div>
                </div>
            </div>
        </div>
    </header>
    <!-- Content -->
    
    <section class="cases-contract" id="cases-contract">
        <div class="container">
            <h2 class="section-title cases-contract__title">
                В каких случаях требуется<br>
                абонентский договор
            </h2>
    
            <div class="cases-contract-list">
                <div class="cases-contract-list__item">
                    <div class="cases-contract-list__icon">
                        <img src="assets/img/cases-contract-list-img/cases-contract-list-img-1.png">
                    </div>
    
                    <div class="cases-contract-list__title">
                        <span>Ожидается проверка</span>
                    </div>
                </div>
    
                <div class="cases-contract-list__item">
                    <div class="cases-contract-list__icon">
                        <img src="assets/img/cases-contract-list-img/cases-contract-list-img-2.png">
                    </div>
    
                    <div class="cases-contract-list__title">
                        <span>Оформляете лицензию</span>
                    </div>
                </div>
    
                <div class="cases-contract-list__item">
                    <div class="cases-contract-list__icon">
                        <img src="assets/img/cases-contract-list-img/cases-contract-list-img-3.png">
                    </div>
    
                    <div class="cases-contract-list__title">
                        <span>Регистрируете новое предприятие</span>
                    </div>
                </div>
    
                <div class="cases-contract-list__item">
                    <div class="cases-contract-list__icon">
                        <img src="assets/img/cases-contract-list-img/cases-contract-list-img-4.png">
                    </div>
    
                    <div class="cases-contract-list__title">
                        <span>Открываете вид деятельности</span>
                    </div>
                </div>
    
                <div class="cases-contract-list__item">
                    <div class="cases-contract-list__icon">
                        <img src="assets/img/cases-contract-list-img/cases-contract-list-img-5.png">
                    </div>
    
                    <div class="cases-contract-list__title">
                        <span>Самостоятельно утилизируете
                        (обезвреживаете)</span>
                    </div>
                </div>
    
                <div class="cases-contract-list__item">
                    <div class="cases-contract-list__icon">
                        <img src="assets/img/cases-contract-list-img/cases-contract-list-img-6.png">
                    </div>
    
                    <div class="cases-contract-list__title">
                        <span>Сами используете отходы</span>
                    </div>
                </div>
            </div>
        </div>
    </section>
    
    <section class="signed-agreement">
        <div class="container">
            <div class="signed-agreement__wrap">
                <div class="signed-agreement__title">
                    Есть простое решение — <br>
                    <span class="signed-agreement__contract">
                        Абонентский Договор
                        <span class="signed-agreement__price">стоимостью 7000 р. в год</span>
                    </span>
                </div>
    
                <div class="signed-agreement__hint">
                    Который подтверждает исполнение Вами обязательных требований ФЗ-323, ФЗ-52, СанПиН 2.1.3684-21
                </div>
            </div>
        </div>
    </section>
    
    <section class="services">
        <div class="container">
            <div class="services-head">
                <h2 class="section-title services-head__title">
                    уничтожаем недоброкачественные,
                    фальсифицированные, контрафактные
                    лекарственные средства
                </h2>
    
                <div class="services-head__hint">
                    В соответствии с ПП РФ от 15 сентября 2020 г. N 1447<br>
                    Производственная площадка для уничтожения имеет УИК в ФИАС
                </div>
            </div>
    
            <div class="services-body">
                <h2 class="section-title services-body__title">
                    Оказываем услуги<br>
                    фармацевтическим организациям, аптекам,
                    лечебно-профилактическим учреждениям
                </h2>
    
                <div class="services-body-list">
                    <div class="services-body-list__item">
                        <div class="services-body-list__title">
                            По ведению системы<br>
                            мониторинга движения<br>
                            лекарственных средств
                        </div>
    
                        <div class="services-body-list__img">
                            <img src="assets/img/services-body-list-img/services-body-list-img-1.png">
                        </div>
                    </div>
    
                    <div class="services-body-list__item">
                        <div class="services-body-list__title">
                            По ведению и сдаче отчетности<br>
                            2-Медотходы в территориальные<br>
                            органы Роспотребнадзора
                        </div>
    
                        <div class="services-body-list__img">
                            <img src="assets/img/services-body-list-img/services-body-list-img-2.png">
                        </div>
                    </div>
                </div>
    
                <div class="services-body__hint">
                    Наша компания имеет соответствующую аккредитацию
                    системы мониторинга движения лекарственных препаратов (ИС МДЛП) и отслеживается в национальной системе мониторинга честный знак
    
                    <img src="assets/img/honest-sign.png">
                </div>
            </div>
        </div>
    </section>
    
    <section class="disposal" id="disposal">
        <div class="container">
            <h2 class="section-title disposal__title">
                Как утилизируются медицинские отходы
            </h2>
    
            <div class="disposal-video">
                <img src="assets/img/play.svg">
    
                <div class="disposal-video__icon">
                    <img src="assets/img/disposal-icon.svg">
                </div>
            </div>
        </div>
    </section>
    
    <section class="partners" id="partners">
        <div class="container">
            <div class="section-title partners__title">
                С кем мы работаем?
            </div>
    
            <div class="partners-line"></div>
    
            <div class="partners-list">
                <div class="swiper-wrapper">
                    <div class="swiper-slide partners-list__item">
                        <div class="partners-list__img">
                            <img src="assets/img/partners-list-img/partners-list-img-1.jpg">
                        </div>
                        <div class="partners-list__title">
                            Частные медицинские клиники
                        </div>
                    </div>
    
                    <div class="swiper-slide partners-list__item">
                        <div class="partners-list__img">
                            <img src="assets/img/partners-list-img/partners-list-img-2.jpg">
                        </div>
                        <div class="partners-list__title">
                            Стоматологические кабинеты
                        </div>
                    </div>
    
                    <div class="swiper-slide partners-list__item">
                        <div class="partners-list__img">
                            <img src="assets/img/partners-list-img/partners-list-img-3.jpg">
                        </div>
                        <div class="partners-list__title">
                            Государственные медицинские учреждения
                        </div>
                    </div>
    
                    <div class="swiper-slide partners-list__item">
                        <div class="partners-list__img">
                            <img src="assets/img/partners-list-img/partners-list-img-4.jpg">
                        </div>
                        <div class="partners-list__title">
                            Лаборатории и исследовательские центры
                        </div>
                    </div>
    
                    <div class="swiper-slide partners-list__item">
                        <div class="partners-list__img">
                            <img src="assets/img/partners-list-img/partners-list-img-5.jpg">
                        </div>
                        <div class="partners-list__title">
                            Парикмахерские и салоны красоты
                        </div>
                    </div>
    
                    <div class="swiper-slide partners-list__item">
                        <div class="partners-list__img">
                            <img src="assets/img/partners-list-img/partners-list-img-6.jpg">
                        </div>
                        <div class="partners-list__title">
                            Санатории и профилактории
                        </div>
                    </div>
    
                    <div class="swiper-slide partners-list__item">
                        <div class="partners-list__img">
                            <img src="assets/img/partners-list-img/partners-list-img-7.jpg">
                        </div>
                        <div class="partners-list__title">
                            Ветеринарные клиники
                        </div>
                    </div>
    
                    <div class="swiper-slide partners-list__item">
                        <div class="partners-list__img">
                            <img src="assets/img/partners-list-img/partners-list-img-8.jpg">
                        </div>
                        <div class="partners-list__title">
                            Фармпроизводство
                        </div>
                    </div>
    
                    <div class="swiper-slide partners-list__item">
                        <div class="partners-list__img">
                            <img src="assets/img/partners-list-img/partners-list-img-9.jpg">
                        </div>
                        <div class="partners-list__title">
                            Аптеки
                        </div>
                    </div>
                </div>
            </div>
    
    
            <div class="swiper-pagination partners-pagination"></div>
        </div>
    </section>
    
    <section class="why-us">
        <div class="container">
            <h2 class="section-title why-us__title">
                Почему мы?
            </h2>
    
            <div class="why-us-list">
                <div class="why-us-list__item">
                    <div class="why-us-list__title">
                        10 лет на рынке
                    </div>
    
                    <div class="why-us-list__desc">
                        Только в 2022 году<br> мы обезвредили и<br> утилизировали более<br> 11.000 тонн отходов
                    </div>
                </div>
    
                <div class="why-us-list__item">
                    <div class="why-us-list__title">
                        Участвуем в гос. закупках
                    </div>
    
                    <div class="why-us-list__desc">
                        Предоставляем<br> коммерческое предложение<br> по Вашему запросу
                    </div>
                </div>
    
                <div class="why-us-list__item">
                    <div class="why-us-list__title">
                        Опытная команда
                    </div>
    
                    <div class="why-us-list__desc">
                        Более 47 сотрудников<br> имеющих допуск на<br> право обращения<br> с отходами
                    </div>
                </div>
    
                <div class="why-us-list__item">
                    <div class="why-us-list__title">
                        Оперативность исполнения
                    </div>
    
                    <div class="why-us-list__desc">
                        Соберем и доставим<br> курьером необходимый<br> пакет документов<br> за 3 дня
                    </div>
                </div>
    
                <div class="why-us-list__item">
                    <div class="why-us-list__title">
                        Транспорт и оборудование
                    </div>
    
                    <div class="why-us-list__desc">
                        Собственные инсинераторы<br> и специализированный транспорт
                    </div>
                </div>
    
                <div class="why-us-list__item">
                    <div class="why-us-list__title">
                        Тара и упаковка
                    </div>
    
                    <div class="why-us-list__desc">
                        Обеспечиваем специальной<br> сертифицированной<br> многооборотной тарой<br> и одноразовой упаковкой<br> для сбора отходов
                    </div>
                </div>
            </div>
        </div>
    </section>
    
    <section class="order-price">
        <div class="container">
            <div class="order-price__wrap">
                <div class="order-price-intro">
                    <div class="section-title order-price-intro__title">
                        Заполните форму и получите стоимость услуг по утилизации отходов
                    </div>
    
                    <div class="order-price-intro__img">
                        <img src="assets/img/order-price-intro-img.svg">
                    </div>
                </div>
    
                <div class="site-form order-price__form">
                    <h3 class="site-form__title">Калькулятор стоимости услуг</h3>
    
                    <div class="site-form__hint">
                        Специалист рассчитает стоимость и свяжется с Вами в течение 1 часа
                    </div>
    
                    <form class="site-form__wrap" id="form-order-price">
                        <input type="hidden" name="title" value="Заявка с лендинга Утилитсервис — Обезвреживание и утилизация медицинких отходов">
                        <input type="hidden" name="utm_source" value="" id="property_utm_source3">
                        <input type="hidden" name="utm_medium" value="" id="property_utm_medium3">
                        <input type="hidden" name="utm_campaign" value="" id="property_utm_campaign3">
                        <input type="hidden" name="utm_content" value="" id="property_utm_content3">
                        <input type="hidden" name="utm_term" value="" id="property_utm_term3">
                        <input type="hidden" name="UF_CRM_1499733161" value="Калькулятор стоимости услуг">
    
                        <label class="site-form__item">
                            <div class="site-form__label">Объем отходов в КГ</div>
                            <input class="site-form__input" type="number" name="volume">
                        </label>
    
                        <div class="site-form__item">
                            <div class="site-form__label">Регулярность вывоза</div>
    
                            <label class="site-form__checkbox">
                                <input type="radio" name="export" value="Один раз в неделю" checked>
                                <span>Один раз в неделю</span>
                            </label>
                            <label class="site-form__checkbox">
                                <input type="radio" name="export" value="Два раза в неделю">
                                <span>Два раза в неделю</span>
                            </label>
                            <label class="site-form__checkbox">
                                <input type="radio" name="export" value="Один раз в месяц">
                                <span>Один раз в месяц</span>
                            </label>
                        </div>
    
                        <label class="site-form__item">
                            <div class="site-form__label">Адрес местонахождения отходов</div>
                            <input class="site-form__input" type="text" name="address" placeholder="ул. Советская, 109">
                        </label>
    
                        <label class="site-form__item">
                            <div class="site-form__label">Контактное лицо</div>
                            <input class="site-form__input required" type="text" name="name" placeholder="Иван Иванов">
                        </label>
    
                        <label class="site-form__item">
                            <div class="site-form__label">Введите Ваш телефон</div>
                            <input class="site-form__input input-tel required" type="text" name="phone" placeholder="+7 (___) ___-__-__">
                        </label>
    
                        <div class="error-txt">Заполните обязательные поля!</div>
    
                        <div class="site-form__btn">
                            <button class="btn" type="submit">Оставить заявку</button>
                        </div>
    
                        <label class="site-form__checkbox site-form__conf">
                            <input class="required" type="checkbox" name="conf" checked>
                            <span>Соглашаюсь с <a>условиями передачи данных</a></span>
                        </label>
                    </form>
                </div>
            </div>
        </div>
    </section>
    
    <section class="equipment">
        <div class="container">
            <h2 class="section-title equipment__title">
                Инсинератор собственного производства
            </h2>
    
            <div class="equipment__wrap">
                <div class="equipment__img">
                    <img src="assets/img/equipment-img.jpg">
                </div>
    
                <div class="equipment__content">
                    <div class="equipment__desc">
                        Опираясь на накопленный в процессе работы опыт, знания нюансов оборудования, различных производителей, Мы изобрели и сконструировали систему термодеструкции отходов “Гелиос”.
                    </div>
    
                    <div class="equipment-list">
                        <div class="equipment-list__item">
                            <div class="equipment-list__icon">
                                <img src="assets/img/equipment-list-icon/equipment-list-icon-1.png">
                            </div>
    
                            <div class="equipment-list__title">
                                Горизонтальная загрузка
                            </div>
                        </div>
    
                        <div class="equipment-list__item">
                            <div class="equipment-list__icon">
                                <img src="assets/img/equipment-list-icon/equipment-list-icon-2.png">
                            </div>
    
                            <div class="equipment-list__title">
                                Экономичные горелки
                            </div>
                        </div>
    
                        <div class="equipment-list__item">
                            <div class="equipment-list__icon">
                                <img src="assets/img/equipment-list-icon/equipment-list-icon-3.png">
                            </div>
    
                            <div class="equipment-list__title">
                                Вихревая камера дожига
                            </div>
                        </div>
    
                        <div class="equipment-list__item">
                            <div class="equipment-list__icon">
                                <img src="assets/img/equipment-list-icon/equipment-list-icon-4.png">
                            </div>
    
                            <div class="equipment-list__title">
                                Удобство ремонта и обслуживания
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    
    <section class="training">
        <div class="container">
            <div class="training__wrap">
                <h2 class="section-title training__title">
                    Дистанционные курсы повышения
                    квалификации и переподготовки
                    для медицинских работников
                </h2>
    
                <div class="training__inner">
                    <div class="training__content">
                        <div class="training-list">
                            <div class="training-list__item">
                                <div class="training-list__num">1</div>
                                <div class="training-list__title">
                                    Легитимный диплом с внесением данных в ФИС ФРДО.
                                </div>
                            </div>
    
                            <div class="training-list__item">
                                <div class="training-list__num">2</div>
                                <div class="training-list__title">
                                    Онлайн обучение и тестирование на удобной платформе
                                </div>
                            </div>
    
                            <div class="training-list__item">
                                <div class="training-list__num">3</div>
                                <div class="training-list__title">
                                    Переподготовка без отрыва от работы.
                                </div>
                            </div>
                        </div>
    
                        <div class="training__hint">
                            <span>Учебный центр “Утилитсервис” Лицензия № Л035 -01260-22/ 00245559 от 23.04.2021г.</span>
                            <span>Аккредитация Мин.Труда  №7692 от 20.12.21г.</span>
    
                            <span>
                                Организации, заключившие договор
                            на обучение впервые, получают <strong>БОНУС</strong> — обучение одного человека по любой программе повышения квалификации <strong>БЕСПЛАТНО</strong>
                            </span>
                        </div>
                    </div>
    
                    <div class="training__img">
                        <img src="assets/img/training-img.jpg">
                    </div>
                </div>
    
                <div class="training__btn">
                    <button class="btn">Обучить сотрудника бесплатно</button>
                </div>
            </div>
        </div>
    </section>
    
    <section class="team">
        <div class="container">
            <h2 class="section-title team__title">С Вами работает</h2>
    
            <div class="team__list">
                <div class="team-item">
                    <div class="team-item__img">
                        <img src="assets/img/team-item-img.jpg">
                    </div>
    
                    <div class="team-item__wrap">
                        <div class="team-item__title">
                            Петр Иванов
                        </div>
    
                        <ul class="team-item__contact">
                            <li><a href="tel:89130819134">8 (913)-081-91-34</a></li>
                            <li><a href="mailto:sib.kup@mail.ru">sib.kup@mail.ru</a></li>
                        </ul>
                    </div>
                </div>
    
                <div class="team-item">
                    <div class="team-item__img">
                        <img src="assets/img/manager-medothodi.jpg">
                    </div>
    
                    <div class="team-item__wrap">
                        <div class="team-item__title">
                            Алина Томашова
                        </div>
    
                        <ul class="team-item__contact">
                            <li><a href="tel:79132352020">+7 913 235-20-20</a></li>
                            <li><a href="mailto:tomashova.aa@utilitservis.com">tomashova.aa@utilitservis.com</a></li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </section>
    
    <section class="contact" id="contact">
        <div class="container">
            <div class="contact__wrap">
                <div class="contact__right">
                    <div class="section-title contact__title">Контакты</div>
    
                    <ul class="contact-list">
                        <li>
                            <div class="contact-list__img"><img src="assets/img/contact-list-img/contact-list-img-1.svg"></div>
                            <a href="tel:+79132352020">+7 913 235-20-20</a>
                        </li>
    
                        <li>
                            <div class="contact-list__img"><img src="assets/img/contact-list-img/contact-list-img-2.svg"></div>
                            <a href="mailto:tomashova.aa@utilitservis.com">tomashova.aa@utilitservis.com</a>
                        </li>
    
                        <li>
                            <div class="contact-list__img"><img src="assets/img/contact-list-img/contact-list-img-3.svg"></div>
                            <span id="contact-sity">Бийск</span>
                        </li>
    
                        <li>
                            <div class="contact-list__img"><img src="assets/img/contact-list-img/contact-list-img-4.svg"></div>
                            <span>Ежедневно, с 9:00 до 20:00</span>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </section>

    <!-- Footer -->
    <footer class="footer">
        <div class="container">
            <a class="site-logo footer-logo" href="/">
                <img src="assets/img/site-logo.svg">
                <span>Обезвреживание и утилизация медицинких отходов</span>
            </a>
    
            <menu class="site-menu footer-menu">
                <li><a href="#cases-contract">Договор</a></li>
                <li><a href="#disposal">Как утилизируем</a></li>
                <li><a href="#partners">С кем работаем</a></li>
                <li><a href="#contact">Контакты</a></li>
            </menu>
    
            <div class="site-contact footer-contact">
                <div class="site-contact__icon">
                    <img src="assets/img/phone-icon.svg">
                </div>
    
                <div class="site-contact__right">
                    <a href="tel:+79132352020">+7 913 235-20-20</a>
                    <span>Ежедневно с 9:00 до 20:00</span>
                </div>
            </div>
        </div>
    </footer>
    
    <div class="popup popup-regular-export">
        <div class="popup__overlay"></div>
    
        <div class="popup__wrap">
            <div class="close"></div>
    
            <div class="site-form order-price__form">
                <h3 class="site-form__title">Калькулятор стоимости услуг</h3>
    
                <div class="site-form__hint">
                    Специалист рассчитает стоимость и свяжется с Вами в течение 1 часа
                </div>
    
                <form class="site-form__wrap" id="form-popup-regular-export">
                    <input type="hidden" name="title" value="Заявка с лендинга Утилитсервис — Обезвреживание и утилизация медицинких отходов">
                    <input type="hidden" name="utm_source" value="" id="property_utm_source">
                    <input type="hidden" name="utm_medium" value="" id="property_utm_medium">
                    <input type="hidden" name="utm_campaign" value="" id="property_utm_campaign">
                    <input type="hidden" name="utm_content" value="" id="property_utm_content">
                    <input type="hidden" name="utm_term" value="" id="property_utm_term">
                    <input type="hidden" name="UF_CRM_1499733161" value="Калькулятор стоимости услуг">
    
                    <label class="site-form__item">
                        <div class="site-form__label">Объем отходов в КГ</div>
                        <input class="site-form__input" type="number" name="volume">
                    </label>
    
                    <div class="site-form__item">
                        <div class="site-form__label">Регулярность вывоза</div>
    
                        <label class="site-form__checkbox">
                            <input type="radio" name="export" value="Один раз в неделю" checked>
                            <span>Один раз в неделю</span>
                        </label>
                        <label class="site-form__checkbox">
                            <input type="radio" name="export" value="Два раза в неделю">
                            <span>Два раза в неделю</span>
                        </label>
                        <label class="site-form__checkbox">
                            <input type="radio" name="export" value="Один раз в месяц">
                            <span>Один раз в месяц</span>
                        </label>
                    </div>
    
                    <label class="site-form__item">
                        <div class="site-form__label">Адрес местонахождения отходов</div>
                        <input class="site-form__input" type="text" name="address" placeholder="ул. Советская, 109">
                    </label>
    
                    <label class="site-form__item">
                        <div class="site-form__label">Контактное лицо</div>
                        <input class="site-form__input required" type="text" name="name" placeholder="Иван Иванов">
                    </label>
    
                    <label class="site-form__item">
                        <div class="site-form__label">Введите Ваш телефон</div>
                        <input class="site-form__input input-tel required" type="text" name="phone" placeholder="+7 (___) ___-__-__">
                    </label>
    
                    <div class="error-txt">Заполните обязательные поля!</div>
    
                    <div class="site-form__btn">
                        <button class="btn" type="submit">Оставить заявку</button>
                    </div>
    
                    <label class="site-form__checkbox site-form__conf">
                        <input class="required" type="checkbox" name="conf" checked>
                        <span>Соглашаюсь с <a>условиями передачи данных</a></span>
                    </label>
                </form>
            </div>
        </div>
    </div>
    
    <div class="popup popup-subscription-agreement">
        <div class="popup__overlay"></div>
    
        <div class="popup__wrap">
            <div class="close"></div>
    
            <div class="site-form order-price__form">
                <h3 class="site-form__title">Заполните форму и менеджер свяжется с Вами</h3>
    
                <div class="site-form__hint">
                    Подготовим индивидуальный договор для Вашей организации
                </div>
    
                <form class="site-form__wrap" id="form-popup-subscription-agreement">
                    <input type="hidden" name="title" value="Заявка с лендинга Утилитсервис — Обезвреживание и утилизация медицинких отходов">
                    <input type="hidden" name="utm_source" value="" id="property_utm_source2">
                    <input type="hidden" name="utm_medium" value="" id="property_utm_medium2">
                    <input type="hidden" name="utm_campaign" value="" id="property_utm_campaign2">
                    <input type="hidden" name="utm_content" value="" id="property_utm_content2">
                    <input type="hidden" name="utm_term" value="" id="property_utm_term2">
                    <input type="hidden" name="UF_CRM_1499733161" value="Абонентский договор">
    
                    <label class="site-form__item">
                        <div class="site-form__label">Контактное лицо</div>
                        <input class="site-form__input required" type="text" name="name" placeholder="Иван Иванов">
                    </label>
    
                    <label class="site-form__item">
                        <div class="site-form__label">Введите Ваш телефон</div>
                        <input class="site-form__input input-tel required" type="text" name="phone" placeholder="+7 (___) ___-__-__">
                    </label>
    
                    <label class="site-form__item">
                        <div class="site-form__label">Введите ИНН Организации</div>
                        <input class="site-form__input" type="number" name="inn" placeholder="2203434343455">
                    </label>
    
                    <div class="error-txt">Заполните обязательные поля!</div>
    
                    <div class="site-form__btn">
                        <button class="btn" type="submit">Оставить заявку</button>
                    </div>
    
                    <label class="site-form__checkbox site-form__conf">
                        <input class="required" type="checkbox" name="conf" checked>
                        <span>Соглашаюсь с <a>условиями передачи данных</a></span>
                    </label>
                </form>
            </div>
        </div>
    </div>
    
    <div class="popup popup-training">
        <div class="popup__overlay"></div>
    
        <div class="popup__wrap">
            <div class="close"></div>
    
            <div class="site-form order-price__form">
                <h3 class="site-form__title">Заполните форму и менеджер свяжется с Вами</h3>
    
                <div class="site-form__hint">
                    Подготовим индивидуальный договор для Вашей организации
                </div>
    
                <form class="site-form__wrap" id="form-popup-training">
                    <input type="hidden" name="title" value="Заявка с лендинга Утилитсервис — Обезвреживание и утилизация медицинких отходов">
                    <input type="hidden" name="utm_source" value="" id="property_utm_source4">
                    <input type="hidden" name="utm_medium" value="" id="property_utm_medium4">
                    <input type="hidden" name="utm_campaign" value="" id="property_utm_campaign4">
                    <input type="hidden" name="utm_content" value="" id="property_utm_content4">
                    <input type="hidden" name="utm_term" value="" id="property_utm_term4">
                    <input type="hidden" name="UF_CRM_1499733161" value="Курсы повышения квалификации">
    
                    <label class="site-form__item">
                        <div class="site-form__label">Контактное лицо</div>
                        <input class="site-form__input required" type="text" name="name" placeholder="Иван Иванов">
                    </label>
    
                    <label class="site-form__item">
                        <div class="site-form__label">Введите Ваш телефон</div>
                        <input class="site-form__input input-tel required" type="text" name="phone" placeholder="+7 (___) ___-__-__">
                    </label>
    
                    <label class="site-form__item">
                        <div class="site-form__label">Введите Ваш email</div>
                        <input class="site-form__input" type="email" name="email" placeholder="myemail@gmail.com">
                    </label>
    
                    <label class="site-form__item">
                        <div class="site-form__label">Введите количество сотрудников</div>
                        <input class="site-form__input required" type="number" name="numEmpl" placeholder="15">
                    </label>
    
                    <label class="site-form__item">
                        <div class="site-form__label">Введите ИНН Организации</div>
                        <input class="site-form__input required" type="number" name="inn" placeholder="2203434343455">
                    </label>
    
                    <div class="error-txt">Заполните обязательные поля!</div>
    
                    <div class="site-form__btn">
                        <button class="btn" type="submit">Оставить заявку</button>
                    </div>
    
                    <label class="site-form__checkbox site-form__conf">
                        <input class="required" type="checkbox" name="conf" checked>
                        <span>Соглашаюсь с <a>условиями передачи данных</a></span>
                    </label>
                </form>
            </div>
        </div>
    </div>
    
    <div class="popup popup-thanks">
        <div class="popup__overlay"></div>
    
        <div class="popup__wrap">
            <div class="close"></div>
    
            <div class="popup-thanks__title">
                Спасибо ваша заявка принята!
            </div>
    
            <div class="popup-thanks__desc">
                В скором времени мы свяжемся с вами
            </div>
        </div>
    </div>
    
    <div class="popup popup-video">
        <div class="popup__overlay"></div>
    
        <div class="popup__wrap">
            <div class="close"></div>
        </div>
    </div>
</div>

<script src="assets/js/jquery.js"></script>
<script src="assets/js/yall.min.js"></script>
<script src="assets/js/app.min.js"></script>
<script src="assets/js/parse_utm.min.js"></script>

</body>
</html>
